{
    "heist_arena" : "The Alesso Heist",
    "heist_arm_cro" : "Transport: Crossroads",
    "heist_arm_fac" : "Transport: Harbor",
    "heist_arm_for" : "Transport: Train Heist",
    "heist_arm_hcm" : "Transport: Downtown",
    "heist_arm_par" : "Transport: Park",
    "heist_arm_und" : "Transport: Underpass",
    "heist_branchbank" : "Bank Heist: Random",
    "heist_branchbank_cash" : "Bank Heist: Cash",
    "heist_branchbank_deposit" : "Bank Heist: Deposit",
    "heist_branchbank_gold" : "Bank Heist: Gold",
    "heist_cage" : "Car Shop",
    "heist_family" : "Diamond Store",
    "heist_gallery" : "Art Gallery",
    "heist_jewelry_store" : "Jewelry Store",
    "heist_kosugi" : "Shadow Raid",
    "heist_rat" : "Cook Off",
    "heist_roberts" : "GO Bank",
    "heist_rvd" : "Reservoir Dogs Heist",

    "heist_dah" : "Diamond Heist",
    "heist_dinner" : "Slaughterhouse",
    "heist_flat" : "Panic Room",
    "heist_glace" : "Green Bridge",
    "heist_man" : "Undercover",
    "heist_nmh" : "No Mercy",
    "heist_pal" : "Counterfeit",
    "heist_red2" : "First World Bank",
    "heist_run" : "Heat Street",
    
    "heist_haunted" : "Safe House Nightmare",
    "heist_help" : "Prison Nightmare",
    "heist_hvh" : "Cursed Kill Room",
    "heist_nail" : "Lab Rats",

    "heist_alex" : "Rats",
    "heist_firestarter" : "Firestarter",
    "heist_watchdogs" : "Watchdogs",

    "heist_dark" : "Murky Station",
    "heist_mad" : "Boiling Point",

    "heist_bph" : "Hell's Island",
    "heist_brb" : "Brooklyn Bank",
    "heist_des" : "Henry's Rock",
    "heist_mex" : "Border Crossing",
    "heist_mex_cooking" : "Border Crystals",
    "heist_pbr" : "Beneath the Mountain",
    "heist_pbr2" : "Birth of Sky",
    "heist_pex" : "Breakfast in Tijuana",
    "heist_sah" : "Shacklethorne Auction",
    "heist_tag" : "Breakin' Feds",
    "heist_vit" : "The White House",
    "heist_wwh" : "Alaskan Deal",

    "heist_crojob1" : "The Bomb: Dockyard",
    "heist_crojob2" : "The Bomb: Forest",
    "heist_friend" : "Scarface Mansion",

    "heist_big" : "The Big Bank",
    "heist_hox" : "Hoxton Breakout",
    "heist_hox_3" : "Hoxton Revenge",
    "heist_kenaz_full" : "Golden Grin Casino",
    "heist_mia" : "Hotline Miami",
    "heist_mus" : "The Diamond",

    "heist_born" : "The Biker Heist",
    "heist_election_day" : "Election Day",
    "heist_framing_frame" : "Framing Frame",
    "heist_welcome_to_the_jungle" : "Big Oil",
	
	"heist_spa" : "Brooklyn 10-10",
	"heist_fish" : "The Yacht Heist",

    "heist_bex" : "San Martin Bank",
    "heist_cane" : "Santa's Workshop",
    "heist_four_stores" : "Four Stores",
    "heist_jolly" : "Aftershock",
    "heist_mallcrasher" : "Mallcrasher",
    "heist_moon" : "Stealing Xmas",
    "heist_nightclub" : "Nightclub",
    "heist_peta" : "Goat Simulator",
    "heist_pines" : "White Xmas",
    "heist_shoutout_raid" : "Meltdown",
    "heist_ukrainian_job" : "Ukrainian Job",
	"heist_fex": "Buluc's Mansion",
	
	"heist_chas": "Dragon Heist"
}